{
  "sections": {
    "slideshow-v2": {
      "type": "slideshow-v2",
      "blocks": {
        "slideshow_iyfJeJ": {
          "type": "slideshow",
          "settings": {
            "reverse_layout": true,
            "align_content": "start",
            "subtitle": "Fall Classics",
            "subtitle_font_size": 1.5,
            "subtitle_font_weight": 400,
            "subtitle_animation": "fade-up",
            "title": "Best Dressed",
            "title_font_size": 6.5,
            "title_font_weight": 500,
            "title_animation": "fade-up",
            "description": "From Easter Sunday best to standout ceremony looks, explore the Atelier Collection for something special for every little moment.",
            "description_font_size": 1.8,
            "description_font_weight": 400,
            "description_animation": "fade-up",
            "button_text": "shop now",
            "button_link": "shopify://collections/all",
            "button_mode": "dark",
            "button_style": "secondary",
            "button_size": "sm",
            "button_radius": 0,
            "button_padding": 1.4,
            "button_animation": "fade-up",
            "color_scheme": "",
            "background_type": "image",
            "background_color": "",
            "background_gradient": "",
            "background_image_desktop": "shopify://shop_images/s2-2.jpg",
            "background_image_mobile": "shopify://shop_images/s2-2.jpg",
            "use_parallax": false,
            "background_image_animation": "zoom-out",
            "background_video_url": "",
            "background_video_animation": "none",
            "background_overlay": "",
            "background_margin": 0
          }
        },
        "cc090156-b66e-4887-ad09-78f94b043fa1": {
          "type": "slideshow",
          "settings": {
            "reverse_layout": true,
            "align_content": "start",
            "subtitle": "Fall Classics",
            "subtitle_font_size": 1.5,
            "subtitle_font_weight": 400,
            "subtitle_animation": "fade-up",
            "title": "Easter Treats",
            "title_font_size": 6.5,
            "title_font_weight": 500,
            "title_animation": "fade-up",
            "description": "Sugar-sweet treats and chocolate delights, alongside the most adorable Easter outfits for every springtime adventure.",
            "description_font_size": 1.8,
            "description_font_weight": 300,
            "description_animation": "fade-up",
            "button_text": "shop now",
            "button_link": "shopify://collections/all",
            "button_mode": "light",
            "button_style": "tertiary",
            "button_size": "sm",
            "button_radius": 0,
            "button_padding": 1.4,
            "button_animation": "fade-up",
            "color_scheme": "inverse",
            "background_type": "image",
            "background_color": "",
            "background_gradient": "",
            "background_image_desktop": "shopify://shop_images/s2-1.jpg",
            "background_image_mobile": "shopify://shop_images/s2-1.jpg",
            "use_parallax": false,
            "background_image_animation": "zoom-out",
            "background_video_url": "",
            "background_video_animation": "none",
            "background_overlay": "",
            "background_margin": 0
          }
        }
      },
      "block_order": [
        "slideshow_iyfJeJ",
        "cc090156-b66e-4887-ad09-78f94b043fa1"
      ],
      "settings": {
        "width": "wide",
        "fullwidth_margin": 0,
        "section_height_desktop": 850,
        "section_height_mobile": 500,
        "carousel_type": "none",
        "changing_speed": 400,
        "autoplay": false,
        "autoplay_speed": 5,
        "show_pagination": true,
        "show_navigation": false,
        "padding_top": 0,
        "padding_bottom": 0
      }
    },
    "marquee-v1": {
      "type": "marquee-v1",
      "blocks": {
        "image_7xExrN": {
          "type": "image",
          "settings": {
            "item_image": "shopify://shop_images/ma3.png",
            "item_link": "",
            "width_image": 8
          }
        },
        "text_tCcbpt": {
          "type": "text",
          "settings": {
            "item_text": "Inspired by Play",
            "item_link": "shopify://collections/all",
            "color_text": "#000000"
          }
        },
        "image_PQJB7i": {
          "type": "image",
          "settings": {
            "item_image": "shopify://shop_images/ma2.png",
            "item_link": "",
            "width_image": 8
          }
        },
        "text_8MefBM": {
          "type": "text",
          "settings": {
            "item_text": "Inspired by Curiosity",
            "item_link": "shopify://collections/all",
            "color_text": "#000000"
          }
        },
        "image_6RFcn7": {
          "type": "image",
          "settings": {
            "item_image": "shopify://shop_images/ma1.png",
            "item_link": "",
            "width_image": 8
          }
        },
        "image4": {
          "type": "text",
          "settings": {
            "item_text": "Inspired by Joy",
            "item_link": "shopify://collections/all",
            "color_text": "#000000"
          }
        }
      },
      "block_order": [
        "image_7xExrN",
        "text_tCcbpt",
        "image_PQJB7i",
        "text_8MefBM",
        "image_6RFcn7",
        "image4"
      ],
      "settings": {
        "item_space": 2,
        "marquee_speed": 1,
        "stop_marquee": true,
        "marquee_right_to_left": false,
        "color_scheme": "inverse",
        "background_type": "color",
        "background_color": "#ffffff",
        "background_gradient": "",
        "background_margin": 0,
        "padding_top": 30,
        "padding_bottom": 30
      }
    },
    "collection-v1": {
      "type": "collection-v1",
      "blocks": {
        "collection_i6iTX7": {
          "type": "collection",
          "settings": {
            "background": "#ecb935",
            "collection": "collection-title-style-02",
            "title": "Bottoms"
          }
        },
        "collection_DJGtXg": {
          "type": "collection",
          "settings": {
            "background": "#de8d9b",
            "collection": "product-card-style-05",
            "title": "Tops"
          }
        },
        "collection_YwyFG6": {
          "type": "collection",
          "settings": {
            "background": "#d1def9",
            "collection": "product-card-style-09",
            "title": "Dresser"
          }
        },
        "collection_Tdafnj": {
          "type": "collection",
          "settings": {
            "background": "#dc954d",
            "collection": "wide-container",
            "title": "Sweaters"
          }
        },
        "collection_zghU6R": {
          "type": "collection",
          "settings": {
            "background": "#be979f",
            "collection": "pagination-page",
            "title": "Outerwear"
          }
        }
      },
      "block_order": [
        "collection_i6iTX7",
        "collection_DJGtXg",
        "collection_YwyFG6",
        "collection_Tdafnj",
        "collection_zghU6R"
      ],
      "settings": {
        "width": "wide",
        "fullwidth_margin": 0,
        "columns_limit": 5,
        "gap": 30,
        "auto_play": false,
        "hover": "scale_up",
        "aspect_ratio": "3/4",
        "color_scheme": "",
        "background_type": "color",
        "background_color": "rgba(0,0,0,0)",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 0
      }
    },
    "banner-v7": {
      "type": "banner-v7",
      "settings": {
        "width": "fullwidth",
        "fullwidth_margin": 0,
        "hover": "scale_up",
        "gap": 0,
        "title1": "boy",
        "image1": "shopify://shop_images/ba7-4.jpg",
        "link1": "shopify://collections/all",
        "button1_text": "shop now",
        "button1_mode": "light",
        "button1_style": "primary",
        "button1_size": "sm",
        "button1_radius": 0,
        "button1_padding": 1.4,
        "title2": "girl",
        "image2": "shopify://shop_images/ba7-3.jpg",
        "link2": "shopify://collections/all",
        "button2_text": "shop now",
        "button2_mode": "light",
        "button2_style": "primary",
        "button2_size": "sm",
        "button2_radius": 0,
        "button2_padding": 1.4,
        "title3": "Bestsellers",
        "image3": "shopify://shop_images/ba7-2.jpg",
        "link3": "shopify://collections/all",
        "button3_text": "shop now",
        "button3_mode": "light",
        "button3_style": "primary",
        "button3_size": "sm",
        "button3_radius": 0,
        "button3_padding": 1.4,
        "title4": "Sale",
        "image4": "shopify://shop_images/ba7-1.jpg",
        "link4": "shopify://collections/all",
        "button4_text": "shop now",
        "button4_mode": "light",
        "button4_style": "primary",
        "button4_size": "sm",
        "button4_radius": 0,
        "button4_padding": 1.4,
        "color_scheme": "inverse",
        "background_type": "color",
        "background_color": "#ffffff",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 40,
        "padding_bottom": 40
      }
    },
    "product-v1": {
      "type": "product-v1",
      "settings": {
        "width": "wide",
        "fullwidth_margin": 20,
        "subtitle": "",
        "title": "Featured Products",
        "collection": "product-card-style-07",
        "limit": 8,
        "columns_size": 4,
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "color_scheme": "background-1",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 40,
        "padding_bottom": 80
      }
    },
    "banner-v2": {
      "type": "banner-v2",
      "settings": {
        "width": "wide",
        "fullwidth_margin": 0,
        "align": "end",
        "subtitle": "Uncover Iconic Styles",
        "title": "comfortable for<br> activities",
        "image": "shopify://shop_images/b2.jpg",
        "hover": "hover1",
        "link": "shopify://collections/all",
        "button_text": "SHOP NOW",
        "button_mode": "light",
        "button_style": "secondary",
        "button_size": "sm",
        "button_radius": 0,
        "button_padding": 1.4,
        "color_scheme": "inverse",
        "background_type": "image",
        "background_color": "#ffffff",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 0
      }
    },
    "product-v3": {
      "type": "product-v3",
      "settings": {
        "width": "wide",
        "fullwidth_margin": 0,
        "reverse_layout": false,
        "heading_title": "improved product",
        "collection": "grid-3-columns",
        "limit": 12,
        "columns_size": 3,
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "banner_title": "Sale up to 30%",
        "banner_image": "shopify://shop_images/pro3.jpg",
        "banner_link": "shopify://collections/all",
        "hover": "scale_up",
        "button_text": "SHOP NOW",
        "button_mode": "light",
        "button_style": "primary",
        "button_size": "xs",
        "button_radius": 0,
        "button_padding": 1.4,
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 100,
        "padding_bottom": 100
      }
    },
    "testimonial-v2": {
      "type": "testimonial-v2",
      "blocks": {
        "42df5b28-7640-412f-97ec-a5e54754fa14": {
          "type": "review",
          "settings": {
            "testimonial": "The Anti-Frizz Hair Serum has completely changed the way I manage my curly hair! I’ve always struggled with frizz, especially on humid days, and most products either weighed my curls down or left them feeling sticky.",
            "avatar": "shopify://shop_images/tes1-2.jpg",
            "name": "Aisha L. Carter",
            "stars": 5
          }
        },
        "9d21d472-cff1-4fda-aecb-7806de523b31": {
          "type": "review",
          "settings": {
            "testimonial": "I recently started using the Exfoliating Body Scrub, and it’s hands down the best I’ve ever tried! My skin tends to get rough and dry, especially on my elbows and knees, and I’ve always had trouble finding a scrub that exfoliates without being too harsh.",
            "avatar": "shopify://shop_images/tes1-3.jpg",
            "name": "Emily J. Harper",
            "stars": 5
          }
        },
        "9d21d472-cff1-4fda-aecb-7806de523b32": {
          "type": "review",
          "settings": {
            "testimonial": "The Matte Lipstick in shade ‘Crimson Dawn’ has become my go-to for every occasion! I’m someone who loves bold lip colors, but I’ve always struggled to find a formula that stays put without drying out my lips.",
            "avatar": "shopify://shop_images/tes1-4.jpg",
            "name": "Rachel M. Evans",
            "stars": 5
          }
        },
        "6537f9d2-1fbf-4f84-9c0c-b90c424a3e62": {
          "type": "review",
          "settings": {
            "testimonial": "I’ve been using the Revitalizing Night Cream for over three months now, and I’m absolutely blown away by the transformation in my skin! I used to wake up with tired, puffy skin, and fine lines around my eyes were starting to become more noticeable.",
            "avatar": "shopify://shop_images/tes1-1.jpg",
            "name": "Sarah T. Bennett",
            "stars": 5
          }
        }
      },
      "block_order": [
        "42df5b28-7640-412f-97ec-a5e54754fa14",
        "9d21d472-cff1-4fda-aecb-7806de523b31",
        "9d21d472-cff1-4fda-aecb-7806de523b32",
        "6537f9d2-1fbf-4f84-9c0c-b90c424a3e62"
      ],
      "settings": {
        "width": "fullwidth",
        "fullwidth_margin": 0,
        "gap": 30,
        "radius": 7,
        "title": "Testimonials & Reviews",
        "auto_play": false,
        "color_scheme": "",
        "background_type": "color",
        "background_color": "#f7ddba",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 100,
        "padding_bottom": 100
      }
    }
  },
  "order": [
    "slideshow-v2",
    "marquee-v1",
    "collection-v1",
    "banner-v7",
    "product-v1",
    "banner-v2",
    "product-v3",
    "testimonial-v2"
  ]
}
